@font-face{font-family:'robotoregular';src:url('../fonts/roboto-regular_1-webfont.eot');src:url('../fonts/roboto-regular_1-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/roboto-regular_1-webfont.woff2') format('woff2'),
url('../fonts/roboto-regular_1-webfont.woff') format('woff'),
url('../fonts/roboto-regular_1-webfont.ttf') format('truetype'),
url('../fonts/roboto-regular_1-webfont.svg#robotoregular') format('svg');font-weight:normal;font-style:normal;}
body{margin:0;padding:0;font-family:'robotoregular';}
.wreaper{width:100%;display:inline-block;text-align:center;font-family:'robotoregular';}
h2{font-size:20px;color:#000;font-family:'robotoregular';margin:0 0 10px 0;display:inline-block;width:100%;text-transform:uppercase;}
b{color:#000;font-weight:bolder;}
.abt_movement{color:#AB122E;font-size:20px;text-transform:uppercase;}
.wreaper-inner{display:inline-block;width:100%;}
.pledge-outer-bg{background-color:#FFF;display:inline-block;width:100%;padding:85px 0 60px 0;text-align:center;}
.pledge-outer{width:100%;height:auto;margin:0 auto;display:inline-block;position:relative;}
.pledge-inside-img{background:url(../images/SelfieToDieFor_Pledge1_Web.jpg);width:1000px;height:auto;display:inline-block;box-sizing:border-box;padding:0;background-repeat:no-repeat;background-size:100% auto !important;}
.pledge-outer .owl-controls .owl-pagination{display:none;}
.pledge-outer .owl-controls .owl-buttons{display:block;}
.pledge-outer .owl-controls{}
.pledge-outer .owl-controls .owl-next{background:url(../images/next-arrow-black.png) no-repeat;width:50px;height:50px;text-indent:-9999px;float:right;display:inline-block;margin:0;position:absolute;bottom:50%;z-index:99;right:5px;}
.pledge-outer .owl-controls .owl-prev{background:url(../images/pre-arrow-black.png) no-repeat;float:left;width:50px;height:50px;text-indent:-9999px;display:inline-block;margin:0px;position:absolute;bottom:50%;z-index:99;left:5px;}
.pledge-box-click{background:#fff;width:38px;height:38px;position:relative;display:inline-block;border:1px solid #ccc;float:left;cursor:pointer;}
.pledge-title,.pledge-title-head,.pledge-big{display:inline-block;width:100%;text-align:center;font-size:13px;text-transform:uppercase;color:#333;margin:0 0 10px 0;}
.selfie-pledge-title{display:inline-block;width:100%;text-align:center;font-size:13px;color:#333;margin:0 0 10px 0;}
.accident-pledge-title{color:#fff;font-size:13px;}
.pledge-title-head{font-size:20px;color:#ff3c00;margin:0 0 15px 0;}
.pledge-big{font-size:15px;color:#000;margin:10px 0;box-shadow:0px 0px 0px 3px #dac50f;padding:10px 20px;background-color:#dac50f;border:3px solid #fff;width:20%;}
.pledge-action-bt{display:inline-block;width:100%;margin:20px 0 0;position:absolute;left:0;bottom:6px}
#home-slider .item img,#video-box .item,#news-box .item{display:block;width:100%;height:auto;}
.web_dialog_overlay{position:fixed;top:0;right:0;bottom:0;left:0;height:100%;width:100%;margin:0;padding:0;background:#000000;opacity:.60;filter:alpha(opacity=60);-moz-opacity:.60;z-index:999;display:none;}
.web_dialog, .web_dialog_about{font-family:'robotoregular';display:none;position:fixed;width:450px;top:50%;left:50%;margin-left:-240px;margin-top:-200px;background-color:#fff;border:4px solid #dac50f;padding:0px;z-index:9992;font-family:Verdana;font-size:13px;color:#333;}
.web_dialog_title{color:White;font-weight:bold;}
.web_dialog_title a{color:White;text-decoration:none;}
.web_dialog a.btnClose, .web_dialog_about a.btnClose{width:30px;position:absolute;top:-20px;right:-20px;background-color:#4e4e4e;color:#FFF;border-radius:100%;text-align:center;line-height:30px;text-decoration:none;}
.align_right{text-align:right;}
.owl-controls{bottom:20px;right:20px;}
.home-top-slider .owl-controls{bottom:20px;right:20px;position:absolute;z-index:99;}
.owl-controls .owl-pagination .owl-page{display:inline-block;width:36px;height:10px;background:#aeaeae;text-indent:-9999px;margin:0 0px 0 20px;}
.owl-controls .owl-pagination .active{background:#dac50f;}
.owl-controls .owl-buttons{display:none;}

.web_dialog_about{left: 50%;    margin: 0 0 0 -500px;    top: 50px;    width: 1000px; height:auto;}

.web_dialog_content{height:600px;overflow:auto;}
.web_dialog_about p{text-align:left;padding:0 10px;}
.web_dialog_about p span{font-weight:bold;}
.web_dialog_about p.about_us_title{font-weight:bold;font-size:18px;margin:30px 0;text-align:center;}
.header-nav{background:#dac50f;width:100%;display:inline-block;padding:0px 0;}
.header-nav.shrink{position:fixed;top:0;left:0;z-index:999;}
.header-nav ul{margin:0;padding:0}
.header-nav ul li{display:inline-block;margin:0px;font-size:16px;text-transform:uppercase;padding:0;list-style:none;}
.header-nav ul li a{color:#fff;text-decoration:none;padding:15px 15px;display:inline-block;}
.header-nav ul li a:hover{color:#fff;background:#303030;}
.header-nav ul li.logo-outer{width:180px;position:relative;}
.header-nav ul li.logo-outer .logo{position:absolute;top:-37px;left:0px;z-index:99;}
.header-nav ul li.logo-outer a{padding:0;}
.header-nav ul li.logo-outer a:hover{background:none;}
.about-outer-bg{background:#ebebeb;display:inline-block;text-align:center;padding:70px 0 50px 0;}
.about-outer-bg p{font-size:16px;line-height:25px;padding:10px 0;text-align:center;color:#333;width:85%;margin:0 auto;}
.about-outer-bg p.left_movement{text-align:left;padding: 0;}
.about-outer-bg p.left_movement.belowTakePledge{margin-top: -12px;}
.video-outer-bg{background-color:#ebebeb;display:inline-block;width:100%;padding:60px 0 50px 0;text-align:center;position:relative;}
.video-content .item{padding:0px 10px;display:inline-block;box-sizing:border-box;width:100%}
.video-content ul li{margin:0 0 0 10px;display:inline-block;box-sizing:border-box;width:98%;float:left;}
.video-content .video-subtitle{font-size:15px;text-transform:uppercase;text-align:center;padding:0 0 10px 0;width:100%;display:inline-block;margin:0 0 10px 0;}
.video-iframe iframe{width:100%;z-index:999;position:relative;}
.video-content iframe{width:100%;z-index:999;position:relative;display:inline-block;}
.video-outer-bg .owl-controls{position:absolute;bottom:-30px;right:10px;}
.video-outer-bg .owl-carousel{position:relative;}
.video-outer-bg .video-iframe{width:98%;margin-left:10px;}
.news-outer-bg{background:#fff;display:inline-block;width:100%;text-align:center;position:relative;}
.news-inside{background:url(../images/SelfieToDieFor-EyeOpener.jpg) no-repeat;background-size:100%;width:100%;height:400px;display:inline-block;padding:50px 70px;box-sizing:border-box;}
.news-inside h2{color:#fff;margin:0 0 23px 0;}
.news-inset-content{color:#fff;font-size:17px;line-height:25px;padding:20px 0;}
.news-inset-content span{font-size:40px;}
.news-outer-bg .owl-controls .owl-pagination{display:none;}
.news-outer-bg .owl-controls .owl-buttons{display:block;}
.news-outer-bg .owl-controls{position:relative;left:0;bottom:0;width:100%;text-align:center;z-index:1;}
.news-outer-bg .owl-controls .owl-next{background:url(../images/next-arrow.png) no-repeat;width:50px;height:50px;text-indent:-9999px;display:inline-block;margin-left:10px;}
.news-outer-bg .owl-controls .owl-prev{background:url(../images/pre-arrow.png) no-repeat;width:50px;height:50px;text-indent:-9999px;display:inline-block;margin-left:10px;}
.photo-outer-bg{background-color:#ebebeb;display:inline-block;width:100%;padding:60px 0 50px;text-align:center;position:relative;}
.photo-content{width:100%;display:inline-block;}
.photo-content ul{margin:0px;padding:0;width:100%;display:inline-block;}
.photo-content .video-subtitle{font-size:15px;text-transform:uppercase;text-align:center;padding:0 0 10px 0;width:100%;display:inline-block;margin:0 0 10px 0;border-bottom:2px solid #908c8c;}
.photo-content .water-mark{position:absolute;top:0;left:0;z-index:99;width:100%;}
.photo-content .item{padding:0px 10px;display:inline-block;box-sizing:border-box;width:100%}
.photo-content ul li{margin:0;padding:0px;display:inline-block;box-sizing:border-box;width:100%;float:left;}
.photo-outer{display:inline-block;width:100%;position:relative;}
.photo-content img{max-width:100%;}
.photo-outer-bg .owl-controls{position:absolute;bottom:-30px;right:10px;}
.photo-outer-bg .owl-carousel{position:relative;}
.photo-outer-bg .owl-carousel .owl-wrapper-outer .owl-wrapper div{margin:0 0 0 0px;}
.connect-outer-bg{background:#fff;display:inline-block;width:100%;padding:65px 0 50px 0;text-align:center;position:relative;}
.connect-subtitle{display:inline-block;width:100%;text-align:center;font-size:14px;text-transform:uppercase;color:#333;margin:0 0 10px 0;}
.connect-enabled{display:inline-block;width:100%;text-align:center;font-size:14px;color:#333;}
.connect-outer-bg ul{margin:0;padding:0;}
.connect-outer-bg ul li{margin:0;padding:0 10px;display:inline-block;box-sizing:border-box;width:33%;}
.content-social-icon{display:inline-block;width:100%;text-align:center;}
.footer{background:#fff;display:inline-block;width:100%;padding:20px 0 20px 0;text-align:center;}
.footer .connect-subtitle{margin:0;}
.footer .copy-right-text{text-transform:none;}
.footer-nav{width:100%;display:inline-block;padding:0px 0;margin:0 0 50px 0;}
.footer-nav ul{margin:0;padding:0}
.footer-nav ul li{display:inline-block;margin:0px;font-size:15px;text-transform:uppercase;padding:0;list-style:none;}
.footer-nav ul li a{color:#000;text-decoration:none;padding:15px 20px;display:inline-block;}
.footer-nav ul li a:hover{color:#fff;background:#dac50f;}
.pledge_form,.form_outer,.form_outer .input-box input,.success-pledge{display:inline-block;width:100%;padding:15px;box-sizing:border-box;}
.form_outer{padding:0;margin:10px 0 10px 0;color:#000;}
.form_outer label{width:22%;margin:0 2% 0 0;color:#000;font-size:11px;line-height:30px;display:inline-block;text-align:left;vertical-align:top;}
.form_outer label em{color:#ff0000;font-size:11px;}
.form_outer .input-box,.profile-input-box{width:73%;display:inline-block;text-align:left;}
.form_outer .input-box span,.profile-input-box span{display:inline-block;width:100%;font-size:11px;color:#303030;line-height:15px;text-align:left;}
.form_outer .input-box input{padding:0px 5px;border:1px solid #ccc;background:#fff;height:30px;line-height:30px;font-size:13px;text-align:left;}
.form-submit{display:inline-block;padding:12px 62px;margin:0 0 0 0;background-color:#4e4e4e;color:#fff;text-transform:uppercase;font-size:15px;border:none;cursor:pointer;}
.success-pledge{color:#000;text-align:center;}
.success-big,.success-content,.share-bt-success{font-size:20px;color:#000;font-family:'robotoregular';margin:0 0 10px 0;display:inline-block;width:100%;}
.success-content{font-size:15px;font-weight:normal;margin:0 0 5px 0;}
.success-space{margin-bottom:60px;}
.share-bt-success img,.share-bt-success a{display:inline-block;margin:0 5px 0 0;cursor:pointer;}
.share-bt-success{margin:0 0 50px 0}
.mobile-header{display:none}
.pledge-box-click.tooltip{position:relative;background:transparent; }
.tooltip_box{display:none;}
.pledge-box-click.tooltip:hover .tooltip_box{z-index:999;background-color:#d6d6d6;position:absolute;width:250px;left:-80px;height:auto;font-size:13px;opacity:1;color:#000;top:-1px;padding:10px;display:block;margin-top:10px;}
.pledge-box-click.tooltip.lastrows:hover .tooltip_box{z-index:999;background-color:#d6d6d6;position:absolute;width:250px;left:-80px;height:auto;font-size:13px;opacity:1;color:#000;top:-150px;padding:10px;display:block;margin-top:10px;}
.pledge-box-click.tooltip .tooltip_box img{max-width:100%;}
.movement_link{color:#ae4a4c;}
.take_pledge{font-size:20px;text-transform:uppercase;color:#333;}
.take_pledge a{text-decoration:none;}
span.abt_us_p_title{color:#A6201F;font-style:italic;text-align:center;display:block;}
span.SelfieToDieFor_p_title{color:#9F8D03;display:block;text-align:center;margin:30px 0;}
p.abt_us_letus_title{color:#A6201F;text-transform:uppercase;font-weight:bold;text-align:center;}
p.last_title{font-weight:bold;text-align:center;}
span.extra_last_title{color:#cc3300;text-transform:uppercase;font-weight:bold;text-align:center;margin:30px 0;}
.prevNextPledge{width: 100%; display:inline-block;}
.prevNextPledge p{padding: 20px 10px; cursor: pointer;text-indent: -9999;width: 50px;height: 50px;}
.prevNextPledge p.plegeTogglePrev{float: left;margin-left: 50px;background: url('../images/pre-arrow-black.png') no-repeat center center; position: absolute;top:350px;z-index: 9; left:5px}
.prevNextPledge p.plegeToggleNext{float: right;margin-right: 50px;background: url('../images/next-arrow-black.png') no-repeat center center; position: absolute;top:350px;z-index: 9;right:5px;}
@media only screen and (max-width:1100px){.wreaper-inner{width:100%;padding:0 15px;box-sizing:border-box;}
.footer-nav ul li a{padding:9px 7px;}
.footer-logo img{width:90%;}
.web_dialog_about {    left: 0;    margin: 0 5%;    top: 50px;    width: 90%;}

}
@media only screen and (max-width:768px){
.news-inside{width:100%;padding:10px 10px;box-sizing:border-box;height:auto;}
.news-outer-bg{margin:0 0 10px 0;}
.mobile-nav-icon{display:inline-block;padding:15px;background:url("../images/mobile-icon.png") #000 right no-repeat;text-align:left;color:#fff;width:100%;box-sizing:border-box;margin:10px 0;cursor:pointer;}
.header-nav{display:none;}
.mobile-header{display:block;margin:0 10px;}
.header-nav.shrink{position:relative;}
.header-nav ul li{width:100%;display:inline-block;text-align:left;border-bottom:1px solid #ccc;}
.header-nav ul li a{padding:6px 13px;width:100%;box-sizing:border-box;}
.pledge-outer{width:300px;}
.web_dialog_content{ height:500px;}
}
@media only screen and (max-width:640px){.pledge-outer{width:100%;}
.pledge-inside-img{background:url(../images/SelfieToDieFor_Pledge1_Mobile.jpg);width:300px;height:auto;display:inline-block;box-sizing:border-box;padding:0;}
.pledge-big{width:80%;margin:20px 10%;box-sizing:border-box;}
.pledge-title-head,h2{color:#ff3c00;font-size:20px;margin:0;}
.pledge-box-click{width:18px;height:18px;}
.web_dialog{position:absolute;width:280px;height:auto;left:50%;top:50%;margin-left:-140px;margin-top:0;}
.share-bt-success{text-align:center;}
.share-bt-success img, .share-bt-success a{margin:5px 0 10px 0;}
.news-inside{background:url("../images/SelfieToDieFor-EyeOpener-mobile.jpg") no-repeat scroll 0 0/100% auto;height:450px;}
.pledge-box-click.tooltip .tooltip_box,.pledge-box-click.tooltip:hover .tooltip_box{width:100px !important;left:-13px;padding:1px;}
.news-outer-bg .wreaper-inner{padding:0;}
.video-content .video-subtitle{height:50px;}
.pledge-outer-bg .owl-carousel .owl-wrapper-outer{height:635px;overflow:hidden;}
.pledge-action-bt{text-align:center;}
.pledge-big{width:250px;margin:5px;}
.web_dialog_about{height:auto;}
.web_dialog_about .web_dialog_content{overflow:auto;height:290px;}
.prevNextPledge{top:250px;}
}
@media only screen and (max-width:480px){.owl-controls .owl-pagination .owl-page{width:15px;margin:0 3px 10px 0}
.connect-outer-bg ul li{width:100%;}
.pledge-title-head,h2{color:#ff3c00;font-size:15px;margin:0;}
.pledge-box-click.tooltip .tooltip_box,.pledge-box-click.tooltip:hover .tooltip_box{width:100px !important;left:-13px;padding:3px;}
.form_outer label{width:100%;margin:0 0 2px 0;line-height:22px;}
.form_outer .input-box, .profile-input-box{width:100%;}
.news-inside{background:url("../images/SelfieToDieFor-EyeOpener-mobile-480a.jpg") no-repeat scroll 0 0/100% auto;height:470px;}
.news-outer-bg .wreaper-inner{padding:0;}
.prevNextPledge p.plegeTogglePrev{margin-left:10px;}
.prevNextPledge p.plegeToggleNext{margin-right:10px;}
}
@media only screen and (max-width:360px){
.pledge-box-click.tooltip .tooltip_box{width:65px;left:-13px;padding:3px;font-size:11px;}
.news-inside{height:450px;background:url("../images/SelfieToDieFor-EyeOpener-mobile-480a.jpg") no-repeat scroll 0 0/100% auto;}
.news-inset-content{color:#fff;font-size:12px;line-height:18px;padding:9px 0;}
.pledge-box-click.tooltip .tooltip_box,.pledge-box-click.tooltip:hover .tooltip_box{width:100px;left:-24px;padding:2px;}
.photo-outer-bg .owl-controls{bottom:-45px;position:absolute;right:10px;}
.prevNextPledge p.plegeToggleNext,.prevNextPledge p.plegeTogglePrev{ position:relative; top:-122px; padding:0 10px;}

}
.news-inset-content span.oriental{vertical-align:super;font-size:14px;top:2px;position:absolute;}
